from modeltranslation.translator import translator, TranslationOptions
from blinkster.models import Roi

class RoiTranslationOption(TranslationOptions):
    fields = ('title', 'short_title', 'description',)

translator.register(Roi, RoiTranslationOption)
